@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Nunito&display=swap');

body {
	margin: 0;
	font-family: "Nunito", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: left;
	background-color: #fff;
}

body a{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}

.grid1{
	position:relative;
	box-shadow: 0 1px 0px #E6E5E5;
	-webkit-box-shadow: 0 1px 0px #E6E5E5;
	-moz-box-shadow: 0 1px 0px #E6E5E5;
	-o-box-shadow: 0 1px 0px #E6E5E5;
}
.sale {
	font-size: 14px;
	font-weight: 500;
	color: #fff;
	background-color: #12B857;
	line-height: 23px;
	padding: 3px 14px;
	position: absolute;
	top: 7px;
	right: 20px;
	text-transform: uppercase;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-o-border-radius: 100px;
}
.view:hover .sale{
	display:none;
}

.index_img{
	border-bottom:3px solid #12B857;
}
.index_img1 img{
	border-bottom:3px solid #f19e1f;
}
.index_img2 img{
	border-bottom:3px solid #88499c;
}
.content_middle{
	background:#f3f1f2;
	
}
.view {
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
   border-top-left-radius: 3px;
   -webkit-border-top-left-radius: 3px;
   -moz-border-top-left-radius: 3px;
   -o-border-top-left-radius: 3px;
   border-top-right-radius: 3px;
   -webkit-border-top-right-radius: 3px;
   -moz-border-top-right-radius: 3px;
   -o-border-top-right-radius: 3px;
}

.view .mask,.view .content {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	cursor: pointer;
	width: 100%;
	height: 100%;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
ul.mask_img {
	list-style: none;
	padding: 0 3em;
	margin-top: 1em;
}
ul.mask_img li.star{
	float:left;
	margin-right:2em;
}
ul.mask_img li.set{
	float:left;
}
.info {
    display: inline-block;
	text-decoration: none;
	padding: 8px 20px 5px;
	background: none;
	color: #fff;
	text-transform: uppercase;
	border: 2px solid #fff;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-o-border-radius: 100px;
	font-size: 0.8125em;
	margin: 2em 0 1em;
	font-weight:100;
}
h3.m_4{
	text-align:center;
	padding:5% 0;
}
h3.m_4 a{
	color:#555;
	text-transform:uppercase;
	font-size:1em;
}
h3.m_4 a:hover{
	color:#FFA540;
}
p.m_5{
	text-align:center;
	color:#999;
	font-size:0.85em;
}
.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color:rgba(70, 16, 108, 0.68);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   border-bottom:3px solid #12B857;
}
.view-first h2 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first ul.mask_img {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-first:hover h2,
.view-first:hover ul.mask_img,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover ul.mask_img {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.inner_wrap, .inner_wrap2{
	background:#fff;
	padding:2em 1em 1em;
	text-align:center;
	border-bottom-left-radius: 3px;
   -webkit-border-bottom-left-radius: 3px;
   -moz-border-bottom-left-radius: 3px;
   -o-border-bottom-left-radius: 3px;
   border-bottom-right-radius: 3px;
   -webkit-border-bottom-right-radius: 3px;
   -moz-border-bottom-right-radius: 3px;
   -o-border-bottom-right-radius: 3px;
}
.inner_wrap h3, .inner_wrap2 h3{
	color: #566375;
	font-size: 0.85em;
	font-weight: 100;
	line-height: 1.3em;
	margin-bottom: 1em;
}

@media (max-width:1024px){

.info {
	padding: 5px 10px 2px;
	font-size: 12px;
}
ul.mask_img li.star {
	margin-right: 1em;
}
.view .mask, .view .content {
	width: 100%;
	height: 100%;
}
ul.mask_img {
	padding: 0 2em;
	margin-top:0.5em;
}
i.m_home, i.m_home1{
	bottom: 160px;
}
ul.vision {
	bottom: 200px;
}
.inner_wrap2 {
	padding: 2.8em 1em;
}
i.b_home, i.b_home1{
	bottom: 125px;
	right: 313px;
}
span.one {
	width: 30px;
	left: 236px;
}
span.two {
	width: 30px;
	left: 382px;
}
span.three {
	width: 30px;
	left: 528px;
}
span.four {
	width:30px;
	left: 672px;
}
.footer-grid {
	float: left;
	width: 20.7%;
	margin-right:12%;
}
.footer-grid h4 {
	width: 52%;
}
.grid_box .zoom-icon {
	height: 160px;
}

.header_right {
	width:22.333333%;
}
.header-left {
	width: 77.666667%;
}

span.one, span.two, span.three, span.four{
	display:none;
}

}
@media (max-width:800px){

.footer span {
	width:65%;
}
.sale-box {
	left: 2em;
}
.view-first .mask {
	position: absolute;
	left: 197px;
}
.view img {
	display: inline-block;
}
.header {
	margin-left: 2em;
}
.menu li a {
	padding: 10px 10px;
}
.menu {
	width: 52.5555%;
	text-align: center;
}

.sb-search {
	right:-15px;
}	
.banner h1 {
	font-size: 1.5em;
}
.flat .selected, .flat li {
	font-size: 0.85em;
}
.container_wrap {
	width: 100%;
}
.flat .selected::after {
	background: url(../images/img-sprite.png) no-repeat -7px 14px;
}
.banner input[type="text"] {
	font-size: 0.85em;
}
.btn1 {
	padding: 14px 20px;
	font-size: 0.95em;
}
.banner {
	min-height: 350px;
}
.flat:hover .selected::after, .flat.focus .selected::after {
	background: url(../images/img-sprite.png) no-repeat -44px 15px;
}
.bottom_nav {
	text-align: center;
	margin-bottom: 1em;
}
.content_dropdown1, .bottom_nav, .filter_grid {
	padding: 0 15px;
}
.content_dropdown1 {
	margin-bottom: 1em;
}
.view .mask, .view .content {
	width: 100%;
	height: 100%;
}
i.m_home, i.m_home1 {
	bottom: 115px;
}
ul.vision {
	bottom: 155px;
}
span.one, span.two, span.three, span.four{
	display:none;
}
ul.icons li {
	width: 17%;
}
.real {
	width: 85%;
}
ul.service_grid li.desc1 p {
	font-size: 0.8125em;
}
.footer input[type="text"] {
	width: 67%;
}
label.btn1.btn2.btn-2.btn-2g {
	padding: 12px 8px;
	font-size: 0.85em;
}
.footer-grid {
	float: left;
	width: 26.7%;
	margin-right: 6%;
}
.footer-grid h4 {
	width: 55%;
}
ul.last_grid {
	margin-bottom:2em;
}
.living_box {
	margin-bottom: 2em;
	text-align:center;
}
.living_box img{
	display:inline-block;
}
.living_middle {
	padding:3em 0 2em;
}
.map {
	margin-bottom: 2em;
}
.to input[type="text"] {
	width: 31.111%;
}
.contact {
	padding: 3em 0 2em;
}
.contact h1, .living_middle h2{
	margin-bottom:1em;
}
i.home, i.home1, i.home2 {
	right:311px;
	bottom: 85px;
}
.sale{
	right:218px;
}
#loginBox {
	left: -71px;
}
ul.mask_img {
	padding: 0 5em;
}
.sale-box {
	left: 18.5em;
}
.col-md-3.grid_box {
	text-align: center;
}
.col-md-3.grid_box img{
	display:inline-block;
}
.grid_box .zoom-icon {
	height: 354px;
}
.dropdown-button select {
    width: 100%;
	font-size:0.85em;
}
}

@media (max-width:640px){

.sale-box {
	left: 14.5em;
}

.view-first .mask {
	left: 0px;
}
i.home, i.home1, i.home2 {
	right: 247px;
}
i.b_home, i.b_home1 {
	right: 248px;
}
.banner {
	min-height:320px;
	padding-top:2em;
}
ul.icons li {
	width: 18%;
}
.real {
	width: 95%;
}

i.m_home, i.m_home1 {
	bottom: 135px;
}
ul.vision {
	bottom: 180px;
}
.footer-grid {
	width: 29.7%;
	margin-right: 3%;
}
h2.title.block-title {
	font-size: 1.2em;
	margin-bottom: 1em;
}
.living_bottom {
	padding: 2em 0;
}
.to input[type="text"] {
	width: 30.9%;
}
}
@media (max-width:480px){
.sale-box {
	left: 9.5em;
}
.grid_box .zoom-icon {
	height: 285px;
}
.dropdown-button {
	width: 34%;
}
.banner input[type="text"] {
	width:60%;
}
.view-first .mask {
	left: 53px;
}
ul.icons li {
	width: 29%;
}
.to input[type="text"] {
	width: 100%;
	float: none;
	margin-left:0px !important;
}
i.m_home, i.m_home1 {
	bottom: 160px;
}
ul.vision {
	bottom: 204px;
}
.page-not-found h1 {
	font-size: 6em;
}
.page-not-found {
	padding: 2em 0;
}
i.home, i.home1, i.home2 {
	right: 170px;
	bottom: 83px;
}	
i.b_home, i.b_home1 {
	bottom: 125px;
	right:180px;
}
.footer input[type="text"] {
	width: 58%;
}
ul.icons li i.icon4, ul.icons li i.icon5{
	display: none;
}
}
@media (max-width:320px){
.header-left {
	float: none;
	width: 100%;
}
.sale-box {
	left: 4.5em;
}
.grid_box .zoom-icon {
	height: 222px;
}
.sale {
	right: 10px;
}
ul.filter li a i.icon3 {
	display: none;
}
.view-first .mask {
	left: 0px;
}
.view .mask, .view .content {
	width: 100%;
	height: 100%;
}
.nav {
	right: 7px;
}
.banner h1 {
	font-size: 1.2em;
}
.dropdown-button {
	margin-left: 5px;
	width: 45%;
}
.banner input[type="text"] {
	width:90%;
}
i.m_home, i.m_home1 {
	bottom: 296px;
}
ul.vision {
	bottom: 335px;
}
ul.item_module li.module_right p {
	font-size: 12px;
}
.offering {
	text-align: center;
	padding: 2em 0;
}
.offering h2 {
	font-size: 1em;
}
.offering h3 {
	font-size: 0.8125em;
}
ul.icons {
	margin-top: 2em;
}
ul.icons li {
	width: 42%;
}
.real {
	width: 100%;
}
.flat .selected, .flat li {
	font-size:0.8125em;
	padding: 8px 0px 8px 10px;
}
.flat .selected::after {
	background: url(../images/img-sprite.png) no-repeat 5px 8px;
}
.flat:hover .selected::after, .flat.focus .selected::after {
	background: url(../images/img-sprite.png) no-repeat 5px 8px;
}
.map iframe {
	min-height: 200px;
}
}


.popular-places .owl-nav {
  display: none;
}

.popular-places .owl-dots {
  margin-top: 40px;
  text-align: center;
}

.popular-places .owl-dots .owl-dot span  {
  width: 12px;
  height: 12px;
  background-color: #cdcdcd!important;
  display: inline-block;
  border-radius: 50%;
  margin: 0 3px;
}

.popular-places .owl-dots .active span {
  background-color: #4883ff!important;
}

.popular-places .owl-dots button {
  outline: none;
}

.popular-places .popular-item .thumb {
  position: relative;
}

.popular-places .popular-item .thumb img {
  position: relative;
  width: 100%;
  overflow: hidden;
  z-index: 1;
  border-radius: 5px;
}

.popular-places .popular-item .thumb .text-content {
  position: absolute;
  bottom: 20px;
  left: 20px;
  z-index: 9;
  color: #fff;
}

.popular-places .popular-item .thumb .text-content h4 {
  font-size: 19px;
  font-weight: 500;
  letter-spacing: 0.5px;
  margin-top: 0px;
  margin-bottom: 5px;
}

.popular-places .popular-item .thumb .text-content span {
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 0.5px;
  display: block;
}

.popular-places .popular-item .thumb .plus-button {
  position: absolute;
  bottom: 20px;
  right: 20px;
  z-index: 9;
}


.popular-places .popular-item .thumb .plus-button i {
  width: 30px;
  height: 30px;
  line-height: 30px;
  display: inline-block;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 5px;
  color: #fff;
  transition: all 0.5s;
}

.popular-places .popular-item .thumb .plus-button i:hover {
  background-color: rgba(250,250,250,0.3);
}

.btn-social {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px !important;
	height: 50px !important;
	line-height: 0 !important;
	border-radius: 5rem !important;
	font-size: 1.5rem !important;
	margin-right: 0.5rem;
}

.btn-whatsapp {
	color: #fff;
	background-color: #34af23;
	border-color: #34af23;
}
.btn-whatsapp:hover {
	color: #fff;
	background-color: #2b951d;
	border-color: #2b951d;
}
.btn-whatsapp:focus, .btn-whatsapp.focus {
	box-shadow: 0 0 0 0.2rem rgba(52, 175, 35, 0.5);
}
.btn-whatsapp.disabled, .btn-whatsapp:disabled {
	color: #fff;
	background-color: #34af23;
	border-color: #34af23;
}
.btn-whatsapp:not(:disabled):not(.disabled):active, .btn-whatsapp:not(:disabled):not(.disabled).active,
.show > .btn-whatsapp.dropdown-toggle {
	color: #fff;
	background-color: #2b951d;
	border-color: #2b951d;
}
.btn-whatsapp:not(:disabled):not(.disabled):active:focus, .btn-whatsapp:not(:disabled):not(.disabled).active:focus,
.show > .btn-whatsapp.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(52, 175, 35, 0.5);
}


.btn-facebook {
	color: #fff;
	background-color: #3b5998;
	border-color: #3b5998;
}
.btn-facebook:hover {
	color: #fff;
	background-color: #2e4e8c;
	border-color: #2e4e8c;
}
.btn-facebook:focus, .btn-facebook.focus {
	box-shadow: 0 0 0 0.2rem rgba(59, 89, 152, 0.5);
}
.btn-facebook.disabled, .btn-facebook:disabled {
	color: #fff;
	background-color: #3b5998;
	border-color: #3b5998;
}
.btn-facebook:not(:disabled):not(.disabled):active, .btn-facebook:not(:disabled):not(.disabled).active,
.show > .btn-facebook.dropdown-toggle {
	color: #fff;
	background-color: #2e4e8c;
	border-color: #2e4e8c;
}
.btn-facebook:not(:disabled):not(.disabled):active:focus, .btn-facebook:not(:disabled):not(.disabled).active:focus,
.show > .btn-facebook.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(59, 89, 152, 0.5);
}

.btn-instagram {
	color: #fff;
	background-color: #8a3ab9;
	border-color: #8a3ab9;
}
.btn-instagram:hover {
	color: #fff;
	background-color: #74319b;
	border-color: #74319b;
}
.btn-instagram:focus, .btn-instagram.focus {
	box-shadow: 0 0 0 0.2rem rgba(138, 58, 185, 0.5);
}
.btn-instagram.disabled, .btn-instagram:disabled {
	color: #fff;
	background-color: #8a3ab9;
	border-color: #8a3ab9;
}
.btn-instagram:not(:disabled):not(.disabled):active, .btn-instagram:not(:disabled):not(.disabled).active,
.show > .btn-instagram.dropdown-toggle {
	color: #fff;
	background-color: #74319b;
	border-color: #74319b;
}
.btn-instagram:not(:disabled):not(.disabled):active:focus, .btn-instagram:not(:disabled):not(.disabled).active:focus,
.show > .btn-instagram.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(138, 58, 185, 0.5);
}

.btn-twitter {
	color: #fff;
	background-color: #00acee;
	border-color: #00acee;
}
.btn-twitter:hover {
	color: #fff;
	background-color: #0097d8;
	border-color: #0097d8;
}
.btn-twitter:focus, .btn-twitter.focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 172, 238, 0.5);
}
.btn-twitter.disabled, .btn-twitter:disabled {
	color: #fff;
	background-color: #00acee;
	border-color: #00acee;
}
.btn-twitter:not(:disabled):not(.disabled):active, .btn-twitter:not(:disabled):not(.disabled).active,
.show > .btn-twitter.dropdown-toggle {
	color: #fff;
	background-color: #0097d8;
	border-color: #0097d8;
}
.btn-twitter:not(:disabled):not(.disabled):active:focus, .btn-twitter:not(:disabled):not(.disabled).active:focus,
.show > .btn-twitter.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 172, 238, 0.5);
}

@media screen and (max-width: 990px) {
	.form-nav{
		width: 100%;
	}
}

input.input-pesquisa :focus{
	box-shadow: 0 0 0 0.2rem rgba(203, 26, 153, 0.5) !important;
}


.banner-img{
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	width: 500px;
	height: 275px;
}

@media screen and (max-width: 765px) {
	.banner-img{
		border-radius: 0px;
		border-top-right-radius: 5px;
		border-top-left-radius: 5px;
		width: 100%;
		height: 192.5px;
	}
}

.dropdown-item:hover, .dropdown-item:focus {
	color: #16181b !important;
	text-decoration: none !important;
	background-color: transparent !important;
}